@font-face {
	font-family: BebasNeue Regular;
	src: url('../fonts/BebasNeue-Regular.ttf');
}

@font-face {
	font-family: BebasNeue Book;
	src: url('../fonts/BebasNeue Book.otf');
}

@font-face {
	font-family: GreatVibes Regular;
	src: url('../fonts/GreatVibes-Regular.ttf');
}

@font-face {
	font-family: AvantGardeMdITC;
	src: url('../fonts/avantgardeitcbybt-book.ttf');
}

@font-face {
	font-family: Myriad Roman;
	src: url('../fonts/Myriad Roman.ttf');
}
@font-face {
	font-family: Helvetica Neue;
	src: url('../fonts/Helvetica-Neue-Bold_22498.ttf');
}

@font-face {
	font-family: Helvetica;
	src: url('../fonts/helveticaneue-light-001.ttf');
}


html,
body,
div,
h1,
p,
a,
video {
  margin: 0;
  padding: 0;
}

html,
body {  
  text-align:center;
  overflow-x: hidden;
  background: url(../images/benefits-bg.png) no-repeat center bottom fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  
}


a:link, a:visited, a:hover, a:active  {
  color: #ffffff;
  text-decoration: none;
}

.main-page-wrapper {
	margin-top: 0;	
	margin-bottom: 0;
	min-height: 1500px;
}

.gold-line{
	position: fixed;
	top: 0;
	right: 0;
	z-index: 2;
	height: 100%;
}

.arrow-left{
	margin-top: 60px;
	margin-right: 120px;
	height: 100%;
}

.about-div{
	margin-left: 50px;
	background-color: rgba(225, 196, 116,0.5);
	height:100%;
	padding-top: 30px;
	padding-left: 50px;
	padding-right: 50px;
	width: 650px;
}

.about-div2{
	margin-left: 50px;
	background-color: rgba(255,255,255,0.7);
	height:100%;
	padding-top: 30px;
	padding-left: 50px;
	padding-right: 50px;
	width: 650px;
	
}

.about-div3{
	margin-left: 50px;
	background-color: rgba(225, 196, 116,0.7);
	height:100%;
	padding: 80px;
	width: 650px;
	padding-bottom:50px;
	
}

.about-header{
	font-family: BebasNeue Book;
	text-align: left;
	color: #ffffff;
	font-size: 40pt;
	text-shadow: 2px 2px 4px #000000;
	line-height: normal;
}

.about-text{
	font-family:Helvetica Neue;
	text-align: left;
	color: #00000;	
	font-size: 16pt;
	text-shadow: 2px 2px 4px #ffffff;
}

.about-content{
	font-family: Helvetica;
	text-align: justify;
	color: #000000;	
	font-size: 11pt;
	font-weight: bold;
	letter-spacing: 1px;
	text-shadow: 2px 2px 4px #ffffff;
	padding-bottom: 20px;
	word-spacing:-2px;
}

.tgs-logo{
	display: inline-block;
    width:150px;
	float: right;
	margin: 5px;
}

.arrow-up{
		position: relative;
		margin-top: 500px;
		margin-right: 30px;
		height: 50px;	
		z-index: 2;		
	}
	
.arrow-down{
		position: relative;
		margin-top: 570px;
		margin-right: -50px;
		height: 50px;	
		z-index: 2;		
	}

@media screen and (min-height: 1365px) {

.gold-line{
	position: fixed;
	top: 0;
	right: 0;
	z-index: 0;
	height: 100%;
}

.about-div{
	margin-left: 50px;
	background-color: rgba(225, 196, 116,0.5);
	height:100%;
	padding-top: 80px;
	padding-left: 50px;
	padding-right: 50px;
	width: 650px;
}

.about-header{
	font-family: BebasNeue Book;
	text-align: left;
	color: #ffffff;
	font-size: 50pt;
	text-shadow: 2px 2px 4px #000000;
}

.about-text{
	font-family:Helvetica Neue;
	text-align: left;
	color: #000000;	
	font-size: 18pt;
	text-shadow: 2px 2px 4px #ffffff;
}

.about-content{
	font-family: Helvetica;
	text-align: justify;
	color: #000000;	
	font-size: 13pt;
	font-weight: bold;
	letter-spacing: 1px;
	text-shadow: 2px 2px 4px #ffffff;
	padding-bottom: 40px;
}

.tgs-logo{
	display: inline-block;
    width:150px;
	float: right;
	margin: 5px;
}
	
.arrow-up{
		position: relative;
		margin-top: 450px;
		margin-right: 30px;
		height: 50px;	
		z-index: 2;		
	}
	
.arrow-down{
		position: relative;
		margin-top: 520px;
		margin-right: -50px;
		height: 50px;	
		z-index: 2;		
	}
	
}


@media screen and (max-width: 1365px) {

.gold-line{
	position: fixed;
	top: 0;
	right: 0;
	z-index: 2;
	height: 100%;
}

.about-div{
	margin-left: 50px;
	background-color: rgba(225, 196, 116,0.5);
	height:100%;
	padding-top: 80px;
	padding-left: 50px;
	padding-right: 50px;
	width: 650px;
}

.about-header{
	font-family: BebasNeue Book;
	text-align: left;
	color: #ffffff;
	font-size: 45pt;
	text-shadow: 2px 2px 4px #000000;
}

.about-text{
	font-family:Helvetica Neue;
	text-align: left;
	color: #000000;	
	font-size: 18pt;
	text-shadow: 2px 2px 4px #ffffff;
}

.about-content{
	font-family: Helvetica;
	text-align: justify;
	color: #000000;	
	font-size: 13pt;
	font-weight: bold;
	letter-spacing: 1px;
	text-shadow: 2px 2px 4px #ffffff;
	padding-bottom: 40px;
}

.tgs-logo{
	display: inline-block;
    width:150px;
	float: right;
	margin: 5px;
}

.arrow-up{
		position: relative;
		margin-top: 450px;
		margin-right: 30px;
		height: 50px;	
		z-index: 2;		
	}
	
.arrow-down{
		position: relative;
		margin-top: 520px;
		margin-right: -50px;
		height: 50px;	
		z-index: 2;		
	}
	
	
}

@media screen and (max-width: 1280px) {

	.about-header{
		font-size: 40pt;
	}

	.about-text{	
		font-size: 16pt;
		
	}

	.about-content{	
		font-size: 12pt;
	}

	.tgs-logo{
		width:140px;
	}
	
	
}

@media screen and (max-width: 1024px) {
	
	.about-div{
		margin-left: 50px;
		background-color: rgba(225, 196, 116,0.5);
		height:100%;		
		padding-top: 50px;
		padding-left: 30px;
		padding-right: 30px;
		width: 650px;
	}

	.about-header{
		font-size: 40pt;
	}

	.about-text{	
		font-size: 16pt;
		
	}

	.about-content{	
		font-size: 12pt;
	}

	.tgs-logo{
		width:140px;
	}

	
}

@media screen and (max-width: 991px) and (min-width: 801px) {
	
.about-div{
		margin-left: 20px;
		background-color: rgba(225, 196, 116,0.5);
		height:100%;
		padding-top: 30px;
		padding-left: 10px;
		padding-right: 10px;
		width: 300px;		
	}
	.about-div2{
		
		margin-left: 20px;
		height:100%;
		padding-top: 30px;
		padding-left: 15px;
		padding-right: 10px;
		width: 300px;		
			
	}
	.about-div3{		
		margin-left: 20px;	
		width: 300px;	
	}

	.about-header{
		font-size: 30pt;
	}

	.about-text{	
		font-size: 12pt;
		
	}

	.about-content{	
		font-size: 9pt;
		padding-left: 10px;
		padding-right: 10px;
		
	}

	.tgs-logo{
		width:90px;
	}
	
	.arrow-up{
		position: relative;
		margin-top: 250px;
		margin-right: 30px;
		height: 50px;	
		z-index: 2;		
	}
	
		.arrow-down{
		position: relative;
		margin-top: 320px;
		margin-right: -50px;
		height: 50px;	
		z-index: 2;		
	}
	
	.about-div3{		
		padding-bottom:30px;
	}
	

		
}


@media screen and (max-width: 800px) and (min-width: 768px) {
	.about-div{
		margin-left: 20px;
		background-color: rgba(225, 196, 116,0.5);
		height:100%;
		padding-top: 30px;
		padding-left: 10px;
		padding-right: 10px;
		width: 300px;		
	}
	.about-div2{
		
		margin-left: 20px;
		height:100%;
		padding-top: 30px;
		padding-left: 15px;
		padding-right: 10px;
		width: 300px;		
			
	}
	.about-div3{		
		margin-left: 20px;	
		width: 300px;	
	}

	.about-header{
		font-size: 30pt;
	}

	.about-text{	
		font-size: 12pt;
		
	}

	.about-content{	
		font-size: 9pt;
		padding-left: 10px;
		padding-right: 10px;
		
	}

	.tgs-logo{
		width:90px;
	}
	
	.arrow-up{
		position: relative;
		margin-top: 250px;
		margin-right: 30px;
		height: 50px;	
		z-index: 2;		
	}
	
		.arrow-down{
		position: relative;
		margin-top: 320px;
		margin-right: -50px;
		height: 50px;	
		z-index: 2;		
	}
	
	.about-div3{		
		padding-bottom:30px;
	}
	

}

@media screen and (max-width: 767px) {
	
	.about-div{
		margin-left: 20px;
		background-color: rgba(225, 196, 116,0.5);
		height:100%;
		padding-top: 30px;
		padding-left: 10px;
		padding-right: 10px;
		width: 300px;		
	}
	.about-div2{
		
		margin-left: 20px;
		height:100%;
		padding-top: 30px;
		padding-left: 15px;
		padding-right: 10px;
		width: 300px;		
			
	}
	.about-div3{		
		margin-left: 20px;	
		width: 300px;	
	}

	.about-header{
		font-size: 30pt;
	}

	.about-text{	
		font-size: 12pt;
		
	}

	.about-content{	
		font-size: 9pt;
		padding-left: 10px;
		padding-right: 10px;
		
	}

	.tgs-logo{
		width:90px;
	}
	
	.arrow-up{
		position: relative;
		margin-top: 250px;
		margin-right: 30px;
		height: 50px;	
		z-index: 2;		
	}
	
		.arrow-down{
		position: relative;
		margin-top: 320px;
		margin-right: -50px;
		height: 50px;	
		z-index: 2;		
	}
	
	.about-div3{		
		padding-bottom:30px;
	}
	
}
@media screen and (max-width: 414px) {

	.about-div{
		margin-left: 10px;
		background-color: rgba(225, 196, 116,0.5);
		height:100%;
		padding-top: 30px;
		padding-left: 10px;
		padding-right: 10px;
		width: 300px;		
	}
	.about-div2{
		
		margin-left: 10px;
		height:100%;
		padding-top: 30px;
		padding-left: 15px;
		padding-right: 10px;
		width: 300px;		
			
	}
	.about-div3{		
		margin-left: 10px;	
		width: 300px;	
	}

	.about-header{
		font-size: 30pt;
	}

	.about-text{	
		font-size: 12pt;
		
	}

	.about-content{	
		font-size: 9pt;
		padding-left: 10px;
		padding-right: 10px;
		
	}

	.tgs-logo{
		width:90px;
	}
	
	.arrow-up{
		position: relative;
		margin-top: 250px;
		margin-right: 30px;
		height: 50px;	
		z-index: 2;		
	}
	
		.arrow-down{
		position: relative;
		margin-top: 320px;
		margin-right: -50px;
		height: 50px;	
		z-index: 2;		
	}
	
	.about-div3{		
		padding-bottom:30px;
	}	
}
